
/* ---- Staff  ---- */   


.staff-list .title { 
    text-transform: uppercase;
    font-size: 15px;
    line-height: 1;
    opacity: .85;
    font-weight: 700;
    }
 
/* ---- Grid ---- */
 
.staff-list .grid {
  display: table;
  display: grid;		
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 1em;
	margin: 0 0 20px;
}   

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .staff-list .grid {
  	width: 100%;
    margin: 0 auto;
	}  
  .staff-list .grid article {
		width: 48%;
		display: inline-block;
    margin: 0 auto;
	}
}

.staff-list .grid article  {
  margin:  0;
  position: relative;
  text-align: left;
  background: #f3f0f8;
}

.staff-list .grid article a {
    background: url('/theme/img/icon-person.png') no-repeat 10px 11px;
    padding: 8px 10px 10px 35px;
    display: block;
    height: 100%;
} 

.staff-list article:hover { background-color: #674b96; }
 

/* ---- Grid Content ---- */


.staff-list article,
.staff-list article a,
.staff-list h4,
.staff-list small {
    -webkit-transition: all .25s ease-in-out;  
    -moz-transition: all .25s ease-in-out;  
    -o-transition: all .25s ease-in-out;  
    -ms-transition: all .25s ease-in-out; 
    transition: all .25s ease-in-out;  
    }
    
.staff-list h4 {
    font-family: "nimbus-sans",arial,helvetica,sans-serif;
    font-weight: 300;
    font-size: 23px;
    line-height: 1;
    margin: 0;
    color: #674b96; 
    }
    
    .staff-list article:hover h4 { color: white; }
    
    @media (max-width : 1200px) { .staff-list h4 { font-size: 18px; } }

.staff-list small p {
    font-size: 14px;
    line-height: 16px; margin: 3px 0 0 0;
    }
    
    .staff-list article:hover small { color: #f3f0f8; }
 
    @media (max-width : 1200px) { .staff-list small p { font-size: 12px; line-height: 14px; margin: 0; } } 
 
 
 
.job-title {
    font-weight: bold;
    opacity: .4;
    }
    
.job-title span { font-weight: normal; }
 
.related { 
    margin-top: 30px;
    padding-top: 30px;
    border-top: 5px solid #f6f6f6;
    }

.related .title { 
    text-transform: uppercase;
    font-size: 15px;
    line-height: 1;
    opacity: .85;
    font-weight: 700;
    }
 
 

 
 /* ---- Employment Opportunities  ---- */   
 
.job-listings { 
    margin-top: 30px;
    padding-top: 30px;
    border-top: 5px solid #f6f6f6;
    }

.job-listings .title { 
    text-transform: uppercase;
    font-size: 15px;
    line-height: 1;
    opacity: .85;
    font-weight: 700;
    }
    
.open-positions,
.internships {
    width: 48%
    }
    
    .open-positions { float: left; }
    .internships { float: right; }   
    
.open-positions a,
.internships a {
    font-family: "nimbus-sans",arial,helvetica,sans-serif;
    font-size: 18px;
    padding: 0 0 10px 0;
    display: block;
    -webkit-transition: all .25s ease-in-out;  
    -moz-transition: all .25s ease-in-out;  
    -o-transition: all .25s ease-in-out;  
    -ms-transition: all .25s ease-in-out; 
    transition: all .25s ease-in-out;  
    }


         
 /* ---- Give  ---- */   
 
#content .donate { 
    width: 45%;
    margin: 0 22.5%;
    display: block;
    color: white;
    background: #bf2e1a;
    padding: 9px 5% 11px 5%;
    color: white;
    font-size: 28px;
    font-family: "nimbus-sans",arial,helvetica,sans-serif;
    line-height: 1; 
    font-weight: 700; 
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition:   all .3s ease-in-out;
    -ms-transition:  all .3s ease-in-out;
    transition:      all .3s ease-in-out; 
    position: relative;
    text-align: center;
    }
    
    @media (max-width : 1200px) { #content .donate { font-size: 24px; } } 
        
    #content .donate:hover { background-color: #e5371f !important; }
    
    #content .donate:active { 
        background-color: #8c2214 !important; 
        opacity: 1 !important;
        -moz-box-shadow:    inset 1px 1px 2px rgba(0,0,0,.3);
        -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,.3);
        box-shadow:         inset 1px 1px 2px rgba(0,0,0,.3);
        }



         
 /* ---- Where We Are  ---- */   
 
.where-we-are blockquote {
  background: #f3f0f8;
  padding: 1.5em;
  text-align: center;
  width: 50%;
  margin: 0 25% 1em;
  font-style: normal;
  -moz-box-sizing:    border-box; 
  -webkit-box-sizing: border-box;
  box-sizing:         border-box; 
  }
 
.where-we-are #content .cf blockquote {
  display: inline-block;
  vertical-align: text-top;
  width: 47%;
  min-height: 12em;
  margin: 0 .5em 1em !important;
  }
  
.where-we-are #content .cf blockquote:nth-of-type(2n) {
  margin: 0 7.5% 1em 2.5%;
  }

.where-we-are blockquote h2 {
  font-weight: 400;
  }
  
.where-we-are blockquote h2 span {
  font-weight: 300;
  display: block;
  }
 
.where-we-are blockquote p {
  margin: 0;
  }
 
 
 
 
 
 
